@charset "utf-8";

/* Heading */
.n_head {
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 75px;
}
.n_head--center {
  text-align: center;
}
.n_head__en {
  line-height: 1;
  color: rgba(18, 62, 150, 0.07);
  font-size: 120px;
  padding-left: 0.1em;
}
.n_head__jp {
  font-size: 70px;
  color: #404040;
  margin-top: -0.8em;
  margin-left: -0.15em;
}
@media (max-width: 767px) {
  .n_head {
    margin-bottom: 50px;
  }
  .n_head__en {
    font-size: 60px;
    padding-left: 0;
    margin-left: -0.05em;
  }
  .n_head__jp {
    font-size: 30px;
  }
}

/* Button */
.n_button {
  margin-top: 30px;
}
.n_button a {
  display: inline-block;
  text-decoration: none;
  line-height: 1.2;
  color: rgba(149, 59, 59, 0.99);
}
.n_button__text {
  display: block;
  min-width: 230px;
  width: 100%;
  font-weight: 700;
  font-size: 40px;
  position: relative;
  padding: 0 0 0 15px;
}
.n_button__text::before {
  content: "";
  width: 2px;
  background-color: #144097;
  position: absolute;
  top: 6px;
  bottom: 0;
  left: 0;
}
.n_button__icon {
  display: inline-flex;
  gap: 23px;
  position: relative;
  line-height: 1;
  font-size: 0;
  margin: 12px 0 0 15px;
  width: 226px;
  height: 46px;
}
.n_button__icon::before {
  content: "";
  width: 156px;
  height: 100%;
  background: url(../img/top2026/line_arrow.svg) no-repeat right center;
  position: relative;
  z-index: 1;
  transition: width 0.5s ease;
}
.n_button__icon::after {
  content: "";
  border: 1px solid #898686;
  width: 46px;
  height: 46px;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.5s ease;
}
@media (min-width: 768px) {
  .n_button a:hover .n_button__icon::before {
    width: 202px;
  }
  .n_button a:hover .n_button__icon::after {
    background-color: #F2C70F;
    border-color: #F2C70F;
    transform: scale(1.5);
  }
}
@media (max-width: 767px) {
  .n_button__text {
    min-width: 230px;
    font-size: 20px;
  }
  .n_button__text::before {
    top: 4px;
    bottom: -15px;
  }
  .n_button__icon {
    display: inline-flex;
    gap: 10px;
    margin: -2px 0 0 17px;
    width: 142px;
    height: 30px;
  }
  .n_button__icon::before {
    width: 97px;
  }
  .n_button__icon::after {
    width: 30px;
    height: 30px;
  }
}

/* Block::Visual */
.n_visual {
  position: relative;
}
.n_visual__head {
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 38px;
}
.n_visual__head h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}
.n_visual__item {
  min-height: 703px;
}
.n_visual__item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.n_visual__side {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 3;
  transform: translateY(-50%);
  width: 340px;
}
.n_visual__button {
  width: 200px;
}
.n_visual__a a {
  text-decoration: none;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 60px;
  width: 100%;
  background-color: #083080;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  padding: 5px;
  margin: 0 auto;
  transition: opacity 0.3s ease;
}
.n_visual__a:last-child a {
  max-width: 160px;
  color: #404040;
}
.n_bg1 {
  background-color: #404040!important;
}
.n_bg2 {
  background-color: #03361D!important;
}
.n_bg3 {
  background-color: #F2C70F!important;
}
@media (min-width: 768px) {
  .n_visual__side {margin-top: 4.5vw;}
  .n_visual__item {
    min-height: inherit;
    max-height: 703px;
    height: 80vw;
  }
}
@media (min-width: 860px) {
  .n_visual__side {margin-top: 0;}
}
@media (min-width: 1024px) {
  .n_visual__item {
    min-height: inherit;
    max-height: 703px;
    height: 80vw;
  }
}
@media (min-width: 961px) {
  .n_visual__side {
    background-color: #FFF;
    border-radius: 5px 0 0 5px;
    width: 340px;
    padding: 28px 20px 35px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .n_visual__a a:hover {
    opacity: 0.7;
  }
  .n_visual__a br {
    display: none;
  }
  .n_visual__a:not(:first-child) {
    margin-top: 19px;
  }
  .n_visual__a:last-child {
    margin-top: 54px;
  }
}
@media (max-width: 960px) {
  .n_visual__head {
    display: none;
  }
  .n_visual__side,
  .n_visual__button {
    width: 90px;
  }
  .n_visual__a a {
    border: 1px solid #FFF;
    border-radius: 5px 0 0 5px;
    height: 102px;
    font-size: 16px;
    line-height: 1.6;
  }
}
@media (max-width: 767px) {
  .n_visual__side {margin-top: 8vw;}
  .n_visual__item {
    min-height: inherit;
    height: 150vw;
  }
}

/* Popup */
.n_tabs__list {
  display: flex;
  flex-wrap: wrap;
}
.n_tabs__list li {
  width: 33.3333%;
}
.n_tabs__list li a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 40px;
  background-color: #083080;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  border-radius: 5px 5px 0 0;
}
.n_tabs__list li a span {
  display: inline-block;
  position: relative;
  padding: 0 20px;
}
.n_tabs__list li a.active span::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 14px solid #FFF;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 3px;
}
.mfp-close {display: none!important;}
.n_popup {
  max-width: 1200px;
  margin: 0 auto;
}
.n_popup__box {
  background-color: #E2E3E4;
  border: 3px solid #083080;
  border-top: none;
  border-radius: 0 0 5px 5px;
  padding: 65px 50px 25px;
  position: relative;
}
.n_popup__close {
  width: 20px;
  height: 20px;
  text-decoration: none;
  background: url(../img/top2026/close.png) no-repeat 0 0 / 100% 100%;
  position: absolute;
  right: 20px;
  top: 20px;
}
.n_popup__button {
  display: flex;
  justify-content: center;
  margin-top: 23px;
}
.n_popup__button a {
  text-decoration: none;
  color: #000;
  background-color: #F2C70F;
  width: 132px;
  height: 50px;
  font-size: 18px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  border-radius: 3px;
  transition: opacity 0.3s ease;
}
.n_popup__box.is--tab1 {
  border-color: #083080;
}
.n_popup__box.is--tab2 {
  border-color: #404040;
}
.n_popup__box.is--tab3 {
  border-color: #03361D;
}
.n_tab__content {
  display: none;
  padding-right: 10px;
  height: 350px;
  overflow: auto;
}
.n_popup__box.is--tab3 #tab3.n_tab__content,
.n_popup__box.is--tab2 #tab2.n_tab__content,
.n_popup__box.is--tab1 #tab1.n_tab__content {display: block;}
.n_product__list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.n_product__list li {
  width: calc(100% / 3 - (15px / 3 * 2));
}
.n_product__list li a {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  background-color: #FFF;
  text-decoration: none;
  line-height: 1.3;
  height: 100%;
  padding: 15px 8px 10px;
  transition: opacity 0.3s ease;
}
.n_product__list li a h3 {
  color: #333;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 8px;
  margin-bottom: 10px;
  width: 100%;
}
.n_product__list li a h3::before {
  content: "";
  width: 3px;
  height: 13px;
  background-color: #123E96;
  position: absolute;
  left: 0;
  top: 4px;
}
.n_product__list li a h3 span.n_en {
  display: block;
  color: #123E96;
  font-size: 9px;
  font-weight: 500;
}
.n_product__list li a h3 small {
  display: block;
  font-size: 14px;
  font-feature-settings: "palt";
}
.n_product__list li a figure {
  text-align: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  position: relative;
}
.n_product__list li a figure img {
  max-height: 100px;
  max-width: 100%;
}
.n_popup__box.is--tab3 .n_product__list li a {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}
.n_popup__box.is--tab3 .n_product__list li a h3 {
  margin-left: 8px;
  margin-right: 8px;
}
.n_popup__box.is--tab3 .n_product__list span {
  display: block;      /* 1行占有させる */
  width: 100%;         /* 親(li)の幅いっぱいのエリアを確保 */
  margin-bottom: 10px; /* 下（figure）との隙間 */
  max-height: 80px;    /* 高さの上限は維持 */
}

/* --- ロゴ画像自体の調整 --- */
.n_popup__box.is--tab3 .n_product__list .n_brand {
  background-color: #FFF;
  padding: 5px;        /* これで上下左右+5px（計10px）の白背景ができる */

  /* 【ここが重要】width: 100% をやめる */
  width: auto;
  height: auto;

  max-width: 50%;
  max-height: 80px;    /* 高さの上限は維持 */

  object-fit: contain;
  box-sizing: border-box;
  display: block;      /* blockにしてmarginで寄せる */
  margin-right: auto;  /* 左寄せ（中央なら左右auto、右寄せならmargin-left: auto） */
}

.n_popup__box.is--tab3 .n_product__list figure span {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-bottom: 0px;

  /* 親の縦横1/3サイズに固定 */
  width: 40%;
  height: 50%;

  /* 中の画像を中央に配置 */
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 768px) {
  .n_product__list li a:hover,
  .n_popup__button a:hover {
    opacity: 0.7;
  }
  .n_popup {
    max-width: inherit;
    width: 70vw;
    min-width: 600px;
  }
}
@media (max-width: 767px) {
  .n_tabs__list li a {
    font-size: 14px;
  }
  .n_tabs__list li a span {
    padding: 0 10px;
  }
  .n_tabs__list li a.active span::after {
    border-top: 10px solid #FFF;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    right: -3px;
  }
  .n_popup__box {
    padding: 65px 20px 25px;
  }
  .n_product__list {
    gap: 8px;
  }
  .n_product__list li {
    width: calc(100% / 2 - (8px / 2 * 1));
  }
  .n_product__list li a h3 {
    font-size: 14px;
  }
  .n_product__list li a h3 span.n_en {
    font-size: 9px;
  }
  .n_product__list li a h3 small {
    font-size: 12px;
  }
  /* --- ロゴ画像自体の調整 --- */
  .n_popup__box.is--tab3 .n_product__list .n_brand {
    background-color: #FFF;
    padding: 5px;

    width: auto;
    height: auto;

    max-width: 80%;
    max-height: 80px;    /* 高さの上限は維持 */

    object-fit: contain;
    box-sizing: border-box;
    display: block;
    margin-right: auto;
  }
}

/* Block::Anchor */
.n_anchor {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 7px;
  padding: 45px 20px 0;
}
.n_anchor__list2,
.n_anchor__list1 {
  display: flex;
  flex-wrap: wrap;
  gap: 7px;
}
.n_anchor__list2 span,
.n_anchor__list1 span {
  position: relative;
  z-index: 1;
}
.n_anchor__list2 a,
.n_anchor__list1 a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  line-height: 1.2;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  padding: 5px;
  height: 63px;
  position: relative;
  transition: color 0.3s ease;
}
.n_anchor__list2 a::after,
.n_anchor__list1 a::after {
  content: "";
  background-color: #404040;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: background 0.3s ease;
}
.n_anchor__list1 li {
  width: 190px;
}
.n_anchor__list1 li:nth-child(1) {
  width: 160px;
}
.n_anchor__list1 li:last-child {
  width: 236px;
}
.n_anchor__list2 li {
  width: 160px;
}
.n_anchor__list2 li:nth-child(1) {
  width: 170px;
}
.n_anchor__list1 li:nth-child(1) a::after {
  clip-path: polygon(9% 0%, 100% 0%, 91% 100%, 0% 100%);
  left: -5%;
  right: -5%;
}
.n_anchor__list1 li:nth-child(2) a::after {
  clip-path: polygon(7.8% 0%, 100% 0%, 100% 100%, 0% 100%);
  left: -4%;
}
.n_anchor__list2 li:nth-child(1) a::after {
  clip-path: polygon(0% 0%, 100% 0%, 91% 100%, 0% 100%);
  right: -5%;
}
.n_anchor__list2 li:nth-child(2) a::after {
  clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
  left: -5%;
}
@media (min-width: 768px) {
  .n_anchor__list2 a:hover,
  .n_anchor__list1 a:hover {
    color: #000;
  }
  .n_anchor__list2 a:hover::after,
  .n_anchor__list1 a:hover::after {
    background-color: #E2B522;
  }
}
@media (max-width: 1180px) {
  .n_anchor__list2,
  .n_anchor__list1 {
    width: 100%;
  }
  .n_anchor__list2 {
    justify-content: flex-end;
  }
}
@media (max-width: 650px) {
  .n_anchor {
    padding-left: 15px;
    padding-right: 15px;
  }
  .n_anchor__list2, .n_anchor__list1 {
    gap: 4px;
  }
  .n_anchor__list2 a, .n_anchor__list1 a {
    font-size: 9px;
    height: 60px;
    white-space: nowrap;
    padding: 0;
  }
  .n_anchor__list1 li:nth-child(1) {
    width: 82px;
  }
  .n_anchor__list1 li:nth-child(2) {
    width: 100px;
  }
  .n_anchor__list1 li:last-child {
    width: 125px;
  }
  .n_anchor__list2 li:nth-child(1) {
    width: 85px;
  }
  .n_anchor__list2 li:nth-child(2) {
    width: 80px;
  }
  .n_anchor__list2 li:nth-child(2) a::after {
    clip-path: polygon(9% 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}
@media (max-width: 370px) {
  .n_anchor__list2 a, .n_anchor__list1 a {
    font-size: calc((9px * 100 / 370px) * 1vw);
    height: calc((60px * 100 / 370px) * 1vw);
  }
  .n_anchor__list1 li:nth-child(1) {
    width: calc((82px * 100 / 370px) * 1vw);
  }
  .n_anchor__list1 li:nth-child(2) {
    width: calc((100px * 100 / 370px) * 1vw);
  }
  .n_anchor__list1 li:last-child {
    width: calc((125px * 100 / 370px) * 1vw);
  }
  .n_anchor__list2 li:nth-child(1) {
    width: calc((85px * 100 / 370px) * 1vw);
  }
  .n_anchor__list2 li:nth-child(2) {
    width: calc((80px * 100 / 370px) * 1vw);
  }
}

/* Block::Feature */
.n_feature {
  padding: 54px 0 0 0;
}
.n_feature .n_head {
  margin-bottom: 40px;
}
.n_feature__text h4 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 24px;
}
.n_feature__text p {
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  color: #404040;
}
.n_feature__box {
  background-color: #FFF;
  margin-top: 68px;
}
.n_feature__item h4 {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4;
}
.n_feature__item h4:not(.n_feature__head) {
  display: flex;
  flex-wrap: wrap;
  padding: 14px 20px;
}
.n_feature__item .n_feature__head a {
  display: flex;
  flex-wrap: wrap;
  padding: 14px 20px;
  text-decoration: none;
}
.n_feature__item.active h4 {
  background-color: #E9EAEE;
}
.n_feature__item h4 span:nth-child(1) {
  color: #123E96;
  width: 38px;
}
.n_feature__item h4 span:nth-child(2) {
  color: #000;
  width: calc(100% - 38px);
}
.n_feature__cont figure img {
  display: block;
  width: 100%;
}
@media (min-width: 960px) {
  .n_feature__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 75px;
  }
  .n_feature__main {
    width: calc(100% - 497px - 75px);
    max-width: 610px;
  }
  .n_feature__box {
    width: 497px;
    order: -1;
  }
  .n_feature__item{
    position: relative;
  }
  .n_feature__cont {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(10%);
    transition:
      max-height .3s cubic-bezier(.22,1,.36,1),
      opacity .2s ease,
      transform .2s ease;
    will-change: max-height, opacity, transform;
  }
  .n_feature__item.active .n_feature__cont {
    max-height: 226px;
    opacity: 1;
    transform: translateY(0);
  }
}
@media (max-width: 959px) {
  .n_feature__box {
    margin: 68px auto 0;
    width: 66vw;
    max-width: 497px;
  }
  .n_feature__item:not(:last-child) {
    margin-bottom: 18px;
  }
  .n_feature__item h4 {
    background-color: #E9EAEE;
  }
  .n_feature__cont {
    display: block!important;
  }
}
@media (max-width: 767px) {
  .n_feature {
    padding-top: 65px;
  }
  .n_feature__text h4 {
    font-size: 20px;
    line-height: 1.45;
    margin-bottom: 5px;
  }
  .n_feature__text p {
    font-size: 16px;
    line-height: 1.8;
  }
  .n_feature__item h4 {
    font-size: 16px;
    padding: 10px 20px;
  }
}

/* Block::Machine */
.n_machine {
  background: url(../img/top2026/bg_machine.jpg) no-repeat center bottom / cover;
  padding: 140px 0 130px 0;
}
.n_machine .container {
  position: relative;
}
.n_machine .n_head__en {
  margin-left: -45px;
}
.n_machine .n_head__jp {
  margin-left: 0.1em;
}
.n_machine__body {
  margin: 0 auto;
  max-width: 916px;
}
.n_machine__text {
  position: relative;
}
.n_machine__text h4 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 24px;
}
.n_machine__text p {
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  color: #404040;
}
.n_machine__image01 {
  font-size: 0;
  position: absolute;
  right: 10px;
  top: -45px;
}
.n_machine__image01 img {
  width: 332px;
}
.n_machine__image02 {
  font-size: 0;
  position: absolute;
  right: 0;
  bottom: -90px;
}
.n_machine__image02 img {
  width: 148px;
}
@media (max-width: 767px) {
  .n_machine {
    padding: 65px 0 52px;
    background: url(../img/top2026/bg_machine_sp.jpg) no-repeat center bottom / 100% auto;
  }
  .n_machine .n_head__en {
    margin-left: -20px;
  }
  .n_machine__body {
    margin: 0 auto;
    max-width: inherit;
    width: 66vw;
  }
  .n_machine__text h4 {
    font-size: 20px;
  }
  .n_machine__text p {
    font-size: 16px;
  }
  .n_machine__image01 {
    top: -10px;
  }
  .n_machine__image01 img {
    width: 92px;
  }
  .n_machine__image02 {
    right: -20px;
    bottom: -20px;
  }
  .n_machine__image02 img {
    width: 41px;
  }
}

/* Block::Lab */
.n_lab {
  padding: 124px 0 0 0;
  margin-bottom: 160px;
}
.n_lab .container {
  padding: 0;
}
/* .n_lab__body {
  position: relative;
  padding-top: 163px;
} */
/* .n_lab__image {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
} */
.n_lab__image img {
  display: block;
  width: 100%;
}
.n_lab__row {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  position: relative;
  z-index: 1;
  gap: 20px 80px;
  margin-top: -265px;
}
.n_lab__box {
  background-color: #FFF;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.25);
  padding: 22px 50px 40px;
  width: 590px;
}
.n_lab__box h4 {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.6;
  margin-bottom: 30px;
}
.n_lab__box p {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.7;
}
.n_lab__box dl {
  font-weight: 900;
  line-height: 1.8;
  font-size: 20px;
  margin-top: 33px;
}
.n_lab__box dl dt {
  padding: 0 0 0 4px;
}
.n_lab__box dl dt span {
  display: inline-flex;
  background-color: #F8FFA6;
  line-height: 1.4;
}
.n_lab .n_button {
  padding-bottom: 107px;
  margin-top: 0;
}
@media (max-width: 767px) {
  .n_lab {
    padding-top: 65px;
    margin-bottom: 120px;
  }
  .n_lab__row {
    margin-top: -30vw;
  }
  .n_lab__box {
    width: 80%;
    padding: 20px;
  }
  .n_lab__box h4 {
    font-size: 20px;
  }
  .n_lab__box p {
    font-size: 16px;
  }
  .n_lab__box dl {
    font-size: 18px;
  }
  .n_lab .n_button {
    margin-left: 20px;
    margin-bottom: 0;
    padding: 0;
  }
}


.n_lab__side {
  width: 100%;
  overflow: hidden;
}
.n_lab__list {
  font-size: 0;
  display: flex;
  width: max-content;
  gap: 10px;
  will-change: transform;
}
.n_lab__list li {
  width: 409px;
  flex-shrink: 0;
}
.n_lab__list:not(:last-child) {
  margin-bottom: 10px;
}
.n_animation__rl {
  animation: loopAnimationRL 30s linear infinite;
}
.n_animation__lr {
  animation: loopAnimationLR 30s linear infinite;
}
@keyframes loopAnimationRL {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@keyframes loopAnimationLR {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}
@media (max-width: 767px) {
  .n_lab__list {
    gap: 6px;
  }
  .n_lab__list li {
    width: 40vw;
  }
}
@media (min-width: 961px) and (max-width: 1220px) {
  .n_feature__row {
    gap: 60px;
  }
  .n_feature__box {
    width: 400px;
  }
  .n_feature__main {
    width: calc(100% - 400px - 60px);
    max-width: inherit;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .n_head__en {
    font-size: 10vw;
    margin-left: -30px;
  }
  .n_head__jp {
    font-size: 5.3vw;
  }
  .n_machine__image01 img {
    width: 26vw;
  }
  .n_machine__image02 img {
    width: 13vw;
  }
}

/* update 03.04.2026 */
.n_anchor__jp {
  transition: all 0.3s ease;
}
.n_anchor__en {
  display: none;
}
.n_anchor__list2 a:hover .n_anchor__jp, .n_anchor__list1 a:hover .n_anchor__jp {
  display: none;
}
.n_anchor__list2 a:hover .n_anchor__en, .n_anchor__list1 a:hover .n_anchor__en {
  display: inline-block;
}
@media (max-width: 767px) {
  .n_feature__item h4 {
    padding: 0;
  }
}

/* update 10.04.2026 */
.n_tab__prev,
.n_tab__next {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 0;
  width: 50px;
  height: 350px;
  position: absolute;
  top: 65px;
}
.n_tab__prev {
  left: 0;
}
.n_tab__next {
  right: 0;
}
@media (max-width: 767px) {
  .n_tab__prev,
  .n_tab__next {
    display: none;
  }
}
